  if (document.layers){
    window.captureEvents(Event.MOUSEDOWN | Event.MOUSEUP)
    window.onmousedown=rightclick;
    window.onmouseup=rightclick;
    function rightclick(e) {
    if (e.which == 3) {
    alert('Sorry: Diese Funktion ist deaktiviert.');
    return false;}else {return true; }}}
if (document.all){function click() {
    if (event.button==2) {alert('Sorry: Diese Funktion ist deaktiviert.')}
    if (event.button==3) {
    alert('Sorry: Diese Funktion ist deaktiviert.')}}
    document.onmousedown=click}